* {
  box-sizing: border-box; }

html {
  overflow-x: hidden; }

body {
  margin: 0;
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  font-size: 12px; }

a {
  text-decoration: none;
  color: inherit; }

a:hover {
  color: inherit;
  cursor: pointer; }

img {
  border: none; }

p {
  margin: 0; }

ul {
  list-style-type: none;
  padding: 0;
  margin: 0; }

.container {
  max-width: 1440px;
  width: 100%;
  margin: 0 auto; }

.inner {
  max-width: 1165px;
  width: 100%;
  margin-left: 130px;
  margin-right: 145px; }

.adm {
  position: relative; }

.adm li:hover .header__ul-select {
  display: block;
  position: absolute;
  top: 0; }

.menu {
  position: fixed;
  top: 0;
  display: none;
  background-color: #000;
  width: 100vw; }

#menu__toggle {
  opacity: 0; }

#menu__toggle:checked ~ .menu__btn > span {
  transform: rotate(45deg); }

#menu__toggle:checked ~ .menu__btn > span::before {
  top: 0;
  transform: rotate(0); }

#menu__toggle:checked ~ .menu__btn > span::after {
  top: 0;
  transform: rotate(90deg); }

#menu__toggle:checked ~ .menu__box {
  visibility: visible;
  left: 0; }

.menu__btn {
  display: flex;
  align-items: center;
  position: fixed;
  width: 26px;
  height: 26px;
  cursor: pointer;
  z-index: 1;
  right: 20px; }

.menu__btn > span,
.menu__btn > span::before,
.menu__btn > span::after {
  display: block;
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: #616161;
  transition-duration: .25s; }

.menu__btn > span::before {
  content: '';
  top: -8px; }

.menu__btn > span::after {
  content: '';
  top: 8px; }

.menu__box {
  display: block;
  position: fixed;
  visibility: hidden;
  width: 100vw;
  height: 100%;
  margin: 0;
  margin-top: 30px;
  list-style: none;
  background-color: #000;
  box-shadow: 1px 0px 6px rgba(0, 0, 0, 0.2);
  transition-duration: .25s; }
  .menu__box .adm a {
    position: relative;
    padding-right: 20px; }
  .menu__box .adm a::after {
    content: url(../images/arrow-lang.svg);
    position: absolute;
    right: 0; }
  .menu__box li {
    cursor: pointer; }

.menu__box li {
  border-bottom: 0.25px solid rgba(255, 255, 255, 0.2); }

.menu__item {
  display: block;
  padding: 12px 24px;
  color: #fff;
  text-decoration: none;
  transition-duration: .25s; }

.pl {
  padding-left: 50px; }

.header {
  color: #fff; }
  .header::before {
    content: "";
    position: absolute;
    background-image: url(../images/druplicon.svg);
    max-width: 1012.21px;
    width: 100%;
    height: 1154.92px;
    left: 0;
    top: 0;
    background-repeat: no-repeat;
    z-index: -1; }
  .header::after {
    content: "";
    position: absolute;
    background: linear-gradient(259.31deg, rgba(0, 0, 0, 0.958) 134.7%, rgba(255, 255, 255, 0) 70.26%);
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    max-width: 100vw;
    width: 100%;
    height: 720px;
    z-index: -2; }
  .header__video {
    position: absolute;
    z-index: -3; }
  .header__inner {
    height: 720px; }
    .header__inner::after {
      content: "";
      position: absolute;
      right: 0;
      top: 0;
      max-width: calc(100vw - 1280px);
      width: 100%;
      height: 720px;
      z-index: -2;
      background-color: #000; }
  .header__top {
    margin-bottom: 200px;
    height: 60px;
    display: flex;
    align-items: center; }
  .header__drupal-logo {
    margin-right: 60px;
    width: 112px;
    height: 20px; }
  .header__ul .main__li {
    margin-right: 30px; }
  .header__ul {
    font-family: 'Ubuntu', sans-serif;
    font-weight: 500;
    font-size: 12px;
    line-height: 10px;
    letter-spacing: 6%;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    text-transform: uppercase; }
    .header__ul .adm::after {
      content: url(../images/arrow-lang.svg);
      position: absolute;
      right: -20px; }
    .header__ul-select {
      display: none;
      position: absolute;
      top: 11px;
      background-color: #F14D34; }
      .header__ul-select li {
        padding: 15px;
        margin-right: 0;
        width: 200px;
        height: 25px; }
      .header__ul-select li:hover {
        content: "";
        cursor: pointer;
        background: linear-gradient(259.31deg, rgba(0, 0, 0, 0.358) 134.7%, rgba(255, 255, 255, 0) 70.26%); }
  .header__ul .main__li :hover {
    border-bottom: 3px solid #F14D34;
    transition: all .3s; }
  .header__down {
    display: flex;
    justify-content: space-between; }
  .header__info {
    max-width: 497px;
    width: 100%; }
  .header__title {
    font-weight: 700;
    font-size: 52px;
    line-height: 60px;
    margin-bottom: 15px; }
  .header__text {
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 55px; }
  .header__button {
    width: 220px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid #F14D34;
    border-radius: 5px;
    line-height: 12px;
    letter-spacing: 6%; }
  .header__achievements {
    display: flex;
    flex-wrap: wrap;
    margin-left: 30px; }
  .header__item1 {
    position: relative;
    top: -30px;
    max-width: 172px;
    height: 80px;
    width: 100%; }
  .header__item {
    margin-left: 38px;
    max-width: 172px;
    height: 80px;
    width: 100%;
    padding-left: 10px;
    margin-bottom: 4px;
    border-left: 3px solid #F14D34; }
    .header__item-title {
      font-weight: 700;
      font-size: 24px;
      line-height: 29px; }
    .header__item-title1 {
      font-weight: 700;
      font-size: 48px;
      line-height: 59px; }
    .header__item-text {
      font-size: 12px;
      line-height: 15px;
      opacity: 0.7; }

.possibility__inner {
  margin-top: 100px; }
.possibility__info {
  max-width: 580px;
  width: 100%;
  margin-bottom: 70px; }
.possibility__title {
  font-weight: 700;
  font-size: 42px;
  line-height: 51px;
  margin-bottom: 18px; }
.possibility__text {
  font-size: 16px;
  line-height: 22px; }
.possibility__items {
  display: flex;
  flex-wrap: wrap; }
.possibility__item::before, .possibility__item1::before {
  content: url(../images/icon-bg.svg);
  position: absolute;
  color: #F6842D;
  opacity: 0.7;
  top: 15px;
  left: -65px; }
.possibility__item {
  position: relative;
  max-width: 165px;
  width: 100%;
  margin-bottom: 60px;
  margin-left: 115px; }
  .possibility__item-text {
    margin-top: 30px; }
.possibility__item1 {
  position: relative;
  max-width: 165px;
  width: 100%;
  margin-bottom: 60px; }
  .possibility__item1-text {
    margin-top: 30px; }

.support__inner {
  margin-top: 180px; }
.support__title {
  max-width: 402px;
  width: 100%;
  font-weight: 700;
  font-size: 42px;
  line-height: 51px;
  text-align: center;
  margin: 0 auto; }
.support__items {
  display: flex;
  flex-wrap: wrap;
  margin-top: 56px; }
.support__item {
  background-color: #fff;
  width: 289px;
  height: 292px;
  position: relative;
  border-radius: 5px;
  padding-left: 26px;
  padding-right: 33px;
  padding-top: 27px;
  margin: 0 1px 1px; }
  .support__item-number {
    font-size: 12px;
    line-height: 15px;
    margin-bottom: 20px; }
  .support__item-title {
    font-weight: 700;
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 12px; }
  .support__item-text {
    font-size: 16px;
    line-height: 22px; }
.support__item img {
  position: absolute;
  right: 0;
  bottom: 0; }
.support__container {
  z-index: 1; }

.expert {
  color: #fff;
  background: linear-gradient(261.2deg, rgba(255, 255, 255, 0.548) -114.85%, rgba(255, 255, 255, 0) 69.04%), #394047;
  height: 839px;
  position: relative;
  top: -220px;
  z-index: -1; }
  .expert::before {
    content: url(../images/Subtract.png);
    position: absolute;
    bottom: 0;
    right: 0; }
  .expert__inner {
    padding-top: 405px;
    display: flex; }
  .expert__laptop {
    top: 293px;
    position: absolute;
    left: 0; }
  .expert__content {
    position: absolute;
    right: 230px; }
  .expert__title {
    font-weight: 700;
    font-size: 42px;
    line-height: 51px;
    max-width: 480px;
    width: 100%;
    margin-bottom: 60px; }
  .expert__items {
    font-size: 16px;
    line-height: 22px;
    display: flex; }
  .expert__item {
    padding-left: 20px;
    height: 100px;
    border-left: 3px solid #F14D34;
    max-width: 280px;
    width: 100%; }

.plans {
  position: relative;
  top: -70px; }
  .plans::after {
    content: url(../images/D-background.svg);
    position: absolute;
    top: -150px;
    right: 0;
    z-index: -1;
    opacity: 0.4; }
  .plans__title {
    font-weight: 700;
    font-size: 42px;
    line-height: 51px;
    text-align: center; }
  .plans__items {
    display: flex; }
  .plans__button {
    margin-top: 43px;
    border: 1px solid #F14D34;
    border-radius: 5px;
    justify-content: center;
    width: 260px;
    height: 60px;
    display: flex;
    align-items: center;
    letter-spacing: 0.06em;
    text-transform: uppercase;
    color: #F14D34; }
  .plans__button:hover {
    cursor: pointer;
    color: #FFFFFF;
    background-color: #F14D34; }
  .plans__item1:hover, .plans__item2:hover, .plans__item3:hover {
    box-sizing: inherit;
    margin-top: 60px;
    box-shadow: 0px 4px 60px rgba(162, 162, 162, 0.25);
    width: 420px;
    height: 675px; }
  .plans__item1, .plans__item2, .plans__item3 {
    margin-top: 86px;
    width: 390px;
    height: 639px;
    background-color: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    padding: 78px 60px 48px 60px; }
    .plans__item1-top, .plans__item2-top, .plans__item3-top {
      padding-bottom: 20px;
      border-bottom: 1px solid rgba(0, 0, 0, 0.2); }
    .plans__item1-container, .plans__item2-container, .plans__item3-container {
      display: flex; }
    .plans__item1-name, .plans__item2-name, .plans__item3-name {
      font-size: 22px;
      line-height: 27px;
      color: #F14D34;
      font-weight: 700; }
    .plans__item1-price, .plans__item2-price, .plans__item3-price {
      font-size: 72px;
      line-height: 72px;
      text-transform: uppercase;
      color: #050C33; }
    .plans__item1-val, .plans__item2-val, .plans__item3-val {
      font-size: 28px;
      line-height: 28px;
      color: #050C33;
      margin-bottom: 40px; }
    .plans__item1-time, .plans__item2-time, .plans__item3-time {
      font-size: 16px;
      line-height: 20px; }
    .plans__item1-ul, .plans__item2-ul, .plans__item3-ul {
      margin-top: 40px;
      font-size: 14px;
      line-height: 20px;
      color: #050C33;
      opacity: 0.7;
      padding-left: 31px;
      position: relative; }
    .plans__item1-ul li, .plans__item2-ul li, .plans__item3-ul li {
      margin-bottom: 20px; }
    .plans__item1-ul li::before, .plans__item2-ul li::before, .plans__item3-ul li::before {
      content: url(../images/Vector.png);
      position: absolute;
      left: 0;
      color: #F69C8F; }
  .plans__text1 {
    width: 468px;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    color: #050C33;
    opacity: 0.5;
    margin: 0 auto;
    margin-top: 74px;
    margin-bottom: 26px; }
  .plans__text2 {
    width: 279px;
    letter-spacing: 0.06em;
    text-decoration-line: underline;
    text-transform: uppercase;
    color: #050C33;
    margin: 0 auto; }

@media (max-width: 1300px) {
  .inner {
    margin-left: 20px;
    margin-right: 0; }

  .header video {
    width: 100%; } }
@media (max-width: 760px) {
  .header__top {
    display: none; }
  .header__down {
    text-align: center;
    margin-top: 50px;
    display: block; }
  .header__info {
    margin: 0 auto; }
  .header__button {
    margin: 0 auto;
    margin-bottom: 40px; }
  .header__item {
    max-width: 325px;
    margin-bottom: 20px;
    margin-left: 0; }
  .header__achievements {
    margin-left: 0; }

  .possibility__item, .possibility__item1 {
    margin-left: 115px;
    max-width: 250px; }

  .support__item {
    max-width: 100vw;
    width: 100%; }

  .expert {
    height: 1047px; }
    .expert__content {
      right: auto;
      top: 240px; }
    .expert__laptop {
      top: 500px; }

  .plans {
    z-index: -2; }
    .plans__items {
      display: block; }
    .plans__item1, .plans__item2, .plans__item3 {
      max-width: 100vw;
      width: 100%;
      margin-top: 50px; }

  .menu {
    display: flex; } }

/*# sourceMappingURL=style.css.map */
